TF2-themed Cards for Act 1 and Kaycee's Mod!

#SaveTF2

## Installation

Same as most other card mods. Unzip the folder, then drop everything in the 'plugins' folder into the 'plugins' folder of your Inscryption directory.

## The Cards
<details>
<summary>31 New Standard Cards:
</summary>

|Name|Power|Health|Cost|Evolution|Frozen Away|Tail|Sigils|Specials|Traits|Tribes|
|:-|:-|:-|:-|:-|:-|:-|:-|:-|:-|:-|
|Scout|1|1|1 blood|||Scout Gibs|Sprinter, Agile||||
|Gibusvision Scout|0|1|Free|Scout||Scout Gibs|Sprinter, Fledgling||||
|Soldier|2|3|2 blood|||Soldier Gibs|Airborne, Mighty Leap||||
|Gibusvision Soldier|1|2|1 blood|Soldier||Soldier Gibs|Airborne, Fledgling||||
|Pyro|1|3|2 blood|||Pyro Gibs|Firestarter||||
|Gibusvision Pyro|1|2|1 blood|Pyro||Pyro Gibs|Fledgling||||
|Demoman|2|2|3 blood|||Demoman Gibs|Random Strike, Double Strike||||
|Gibusvision Demoman|2|2|2 blood|Demoman||Demoman Gibs|Random Strike, Fledgling||||
|Demoknight|2|2|2 blood|||Demoman Gibs|Blood Lust, Consumer||||
|Heavy|3|7|3 blood|||Heavy Gibs|Bodyguard||||
|Gibusvision Heavy|2|4|2 blood|Heavy||Heavy Gibs|Fledgling||||
|Engineer|1|2|2 blood|||Engineer Gibs|Launcher (Lvl 1 Sentry), Bone Digger||||
|Gibusvision Engineer|1|2|1 blood|Engineer||Engineer Gibs|Bone Digger, Fledgling||||
|Medic|0|2|1 blood|||Medic Gibs|Medic, Activated Latch Nano Shield||||
|Gibusvision Medic|0|1|Free|Medic||Medic Gibs|Medic, Fledgling||||
|Sniper|1|1|2 blood|||Sniper Gibs|Sniper, Touch of Death||||
|Gibusvision Sniper|1|1|1 blood|Sniper||Sniper Gibs|Sniper, Fledgling||||
|Spy|1|2|2 blood|||Spy Gibs|Touch of Death, Loose Tail||||
|Gibusvision Spy|1|1|1 blood|Spy||Spy Gibs|Waterborne, Fledgling||||
|Civilian|0|2|1 blood, 3 bones||||Leader, Tooth Shard||||
|Ms. Pauling|1|1|2 blood||||Hoarder||||
|Zhanna|2|2|2 blood||||Ram||||
|Sentry Gun (Level 1)|0|1|Free (only obtainable via Engineer)|Sentry Gun (Level 2)||Sentry Gibs (Level 1)|Sentry, Enlarge (Bone)||||
|Sentry Gun (Level 2)|2|3|6 bones|Sentry Gun (Level 3)||Sentry Gibs (Level 2)|Sentry||||
|Sentry Gun (Level 3)|3|5|10 bones|||Sentry Gibs (Level 3)|Sentry x2||||
|Mini-Sentry|0|1|3 bones|||Sentry Gibs (Level 1)|Sentry, Unkillable||||
|Dispenser|0|3|3 bones|||Dispenser Gibs|Bone Digger, Medic||||
|Sandvich|0|3|3 bones||||Morsel||||
|Buffalo Steak Sandvich|1|0|3 bones||||Morsel||||
|Second Banana|0|2|2 bones||||Morsel||||
|Dalokohs Bar|0|1|3 bones||||Morsel, Unkillable||||
</details>

<details>
<summary>6 New Rare Cards:
</summary>

|Name|Power|Health|Cost|Evolution|Frozen Away|Tail|Sigils|Specials|Traits|Tribes|
|:-|:-|:-|:-|:-|:-|:-|:-|:-|:-|:-|
|Saxton Hale|9|9|4 blood, 10 bones||||||||
|The Administrator|0|3|2 blood, 3 bones||||Leader, Hoarder (for now)||||
|Zepheniah Mann|4|3|2 blood, 3 bones||||Sickness, Possessor||||
|Redmond Mann|3|2|1 blood, 5 bones||||Bomb Spewer, Armored||||
|Blutarch Mann|2|3|5 bones, 1 blood||||Dam Builder, Mighty Leap, Sharp Quills||||
|Old Nick|2|4|2 blood||||Antler Bearer, Random Strafe|||Hooved|
</details>

<details>
<summary>3 New Starter Decks for Kaycee's Mod:
</summary>

|Name|Cards|
|:-|:-|
|Red Oktoberfest|Heavy, Medic, Black Goat|
|Naked, Honey-Covered Love|Soldier, Zhanna, Beehive|
|Texas Style|Engineer, Sentry Gun (Level 2), Dispenser|
</details>

## Credits
All the characters and objects used in this cardpack, either now or in the future, are the intellectual property of Valve.

I am not an artist, so most the images were taken from the Official TF2 Wiki (https://wiki.teamfortress.com).

Demoknight was taken from nicepng.com (https://www.nicepng.com/ourpic/u2e6e6e6a9y3u2a9_decapitation-team-fortress-2-demoman-with-sword/).

The Level 1 Sentry was found on Google Images from a site called forum.arduino.cc (https://forum.arduino.cc/t/tf2-sentry/88929).

The Civilian was taken from the TF2 Classic wiki. (https://tf2c.fandom.com/wiki/File:Civilian_RED.png)

Gibusvision cards were made using Loadout.tf

## Changelog 

<details>
<summary>Changelog</summary>

1.3.0 - The Gibusvision Update!<br />
- Uh oh, looks like the game's attracting a lot of new players! You know what that means! Yep, the Trader's been mobbed with new mercs she will (try to) sell you, and the woods are now full of inexperienced, inferior versions of all the mercs! But fear not, for they will grow! 9 new fledgling cards have been added to the pack.
- And it looks like with all these Gibuses going around, it attracted the original Gibus wearer himself, Mann Co. founder Zepheniah Mann! And of course, he's brought his two bumbling sons along as well. And since there's so many children now running around these forests, it seems we've attracted the Spirit of Australian Christmas too! 4 new rare cards have been added to the pack!

1.2.0 - The Sandvich Party Update!<br />
- Added 4 new Morsel cards, straight from Heavy's fridge! Heavy's also invited 4 new people over to partake in this brutal card game! See card list for details!
- Added 3 new starter decks.
- Reduced Medic's attack from 1 to 0. This is to encourage playing Medic as a true support card, and thus be put where he can be kept safe, such as behind a Boulder or Rabbit, or next to a Heavy who will tank the hits for him.
- Increased cost of Level 3 Sentry to 10 bones. Probably shouldn't be cheaper than a Turkey Vulture for the stats and sigils it has.
- Reduced Mini-Sentry's attack from 1 to 0. I wanted to keep it as a cheap and re-usable sentry card, but allowing it to deal non-sentry damage on top of all that for only 3 bones is outrageous.
- Saxton Hale was too strong, to the point where even Leshy was complaining about game balance. Nerfed his attack and health from 10 to 9, increased his cost from 4 blood and 9 bones to 4 blood and 10 bones, and removed the Repulsive Sigil. Probably not a good idea to let that sigil be sacc'd to any card you want...

1.1.0 - The Gib Update!<br />
- Added Gibs for the other 8 mercenaries and each of the buildings for when they ~~get ahold of Spy's Dead Ringer~~ obtain the Loose Tail Sigil.
- Fixed a fatal error that prevented the Pyro card from appearing.

1.0.0<br />
Initial version.
</details>